html,
body,
.view {
  height: 100%; }

.page-footer {
  background-color: #1C2331; }

  html,
  body,
  header,
  .view {
    height: 100%;
  }

  @media (max-width: 559px) {
    html,
    body,
    header,
    .view {
      height: 1000px;
    }
  }

  @media (min-width: 560px) and (max-width: 740px) {
    html,
    body,
    header,
    .view {
      height: 700px;
    }
  }

  @media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    .view {
      height: 600px;
    }
  }

.bg {
    background: url("../img/bglarge.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}